#recall-modal {
    overflow-y: hidden !important;
    top: 25vh;
}

.modal-body {
    padding: .5rem;
}

#recall-modal .modal-content {
    background-color: #000000;
    border-top: 2px solid #CC0000;
    width: 80%;
    margin-left: 10%;
    border-radius: 15px;
}

#recall-modal .modal-content *:not(.close-container) {

    color: #FFFFFF;

    text-align: center;

}

#recall-modal .modal-heading {
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 1.3rem;
    text-transform: uppercase;
    margin-bottom: 0;
}

#recall-modal .modal-description {
    font-size: .8rem;
    line-height: 1rem;
    padding-left: 50px;
    padding-right: 50px;
}

#recall-modal .modal-content .cta {
    color: #000000;
    background-color: #FFFFFF;
    text-transform: uppercase;
    border-radius: 0;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: .8rem;
    text-decoration: none;
    font-family: "Rubik-Regular", sans-serif;
    display: inline-block;
    padding: 4px 15px;
    border: 1px solid;
    transition: all 0.2s ease;

}

#recall-modal .modal-description, #recall-modal .cta {

    font-family: "Rubik-Regular", sans-serif;

}

.close-container {

    text-align: right;

}

.close-container img {

    max-width: 50%;

}

#recall-modal .close {

    float: none;
text-align: right !important;
}

#recall-modal .cta:hover, #recall-modal .cta:focus {

    opacity: 0.9;

}

@media only screen and (min-width: 576px) {

    .modal-dialog {

        max-width: 760px;

    }

}

@media only screen and (max-width: 767px) {

    #recall-modal .modal-heading {

        font-size: 24px;

    }

    #recall-modal .modal-description {

        font-size: 16px;

    }
}

@media only screen and (orientation: portrait) {
    #recall-modal .modal-heading {
        font-size: 1.2rem;
    }

    #recall-modal .modal-description {
        font-size: .8rem;
        line-height: 1rem;
        padding-left: 20px;
        padding-right: 20px;
    }
}